td.body {font-size: 10pt; font-family: helvetica,verdana,arial; text-align: justify; color:#000000}
td.bodyLittle {font-size: 8pt; font-family: helvetica,verdana,arial; text-align: justify; color:#000000}
td.title {font-size: 12pt; font-family: helvetica,verdana,arial; font-weight: bold;text-align: center; color:#3B4DA1}
td.titleLeft {font-size: 11pt; font-family: helvetica,verdana,arial; font-weight: bold;text-align: left; color:#3B4DA1}
td.titleLittle {font-size: 9pt; font-family: helvetica,verdana,arial; font-weight: bold;text-align: left; color:#3B4DA1}

td.bodyCenter {font-size: 11pt; font-family: helvetica,verdana,arial; font-weight: bold;text-align: center; color:#3B4DA1}

a.text:visited{color:#3B4DA1;font-family: helvetica,verdana,arial; font-size: 10pt;  text-decoration: none;  }
a.text:link{color:#3B4DA1;font-family: helvetica,verdana,arial; font-size: 10pt;  text-decoration: none;  }
a.text:hover{color:#3B4DA1;font-family: helvetica,verdana,arial; font-size: 10pt;  text-decoration: none; }
a.text:active{color:#3B4DA1;font-family: helvetica,verdana,arial; font-size: 10pt;  text-decoration: none;  }
input,textarea {	background-color : #F5C2AD;
        font-family : Verdana,Helvetica,Arial,Sans-Serif;
	color : Black;
	font-size : 8pt;}
